@charset "utf-8";
/* CSS Document */
body
{
	background-color:#000000;
	margin:0px;
}
.main
{
	margin:auto;
	width:798px;
	border:1px solid #7d7d7d;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
.menustrip
{
	cursor:default;
}
#language-options{
	width:798px;
	height:300px;
	text-align:center;
	padding-top:255px;
	font-size:9px;
}
#language-options .lng-en a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
#language-options .lng-en a:hover{
	color:#ffffff;
	text-decoration:underline;
}

#language-options .lng-ar a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
	text-decoration:none;
	direction:rtl;
}
#language-options .lng-ar a:hover{
	color:#ffffff;
	text-decoration:underline;
	direction:rtl;
}
.open_door
{
	margin:auto;
	text-align:center;
}
#cloud
{
	background-image:url(../images/cloud_img.jpg);
	width:798px;
	height:521px;
	text-align:left;
}
#cloudTitle{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0px solid #0000CC;
	height:330px;
	width:798px;
}

#cloudCopy{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	border:0px solid #0000CC;
	color:#000000;
	width:400px;
	padding:0 0 0 102px;
	

}

#cloudCopy a, a:hover{
	color:#000000;
	font-weight:bold;
}



#agenda
{
	background-image:url(../images/agenda_img.jpg);
	width:798px;
	height:521px;
	text-align:left;
}
#agendaDetails{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0px solid #0000CC;
	width:335px;
	padding:13px 0 0 124px;
	float:left;
}
#agendaDetails .content{	
	padding-left:15px;
	padding-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a1a1a1;
}
#agendaDetails .content #day{	
	display:none;
	padding-top:2px;
}
#agendaDetails .content a:link{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a1a1a1;
	text-decoration:none;
}
#agendaDetails .content a:visited{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#a1a1a1;
	text-decoration:none;
}
#agendaDetails .content a:active{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#525051;
	text-decoration:none;
}
#agendaDetails .content a:hover{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#525051;
	text-decoration:none;
}
.agenda_day
{
	padding-top:10px;
	color:#525051;
	line-height:16px;
}
.colpgm
{
	width:285px;
}
.cola
{
	float:left;
	width:125px;
	padding-right:5px;
}
.colb
{
	float:left;
	width:155px;
}
.clearboth
{
	clear:both;
}
.redtext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d90026;
	font-weight:bold;
	text-transform:uppercase;
}
#agendamenu
{
	
}
#jeddahday1
{
		
}
#eventDetails{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:0px solid #0000CC;
	width:185px;
	padding:18px 0 0 91px;
	float:left;
	color:#525051;
	line-height:16px;
}

#eventDetails a{
	color:#a1a1a1;
	text-decoration:none;
	font-weight:bold;
}

#eventDetails a:hover{
	color:#525051;
	font-weight:bold;
	text-decoration:none;
}
#eventDetails .content{	
	padding-left:5px;
	padding-top:3px;
}
#speakers
{
	/*background-image:url(../images/speakers_img.jpg);*/
	width:798px;
	height:521px;
	text-align:left;
}
#speakers .containerdiv{
	width:780px;
	height:500px;
	float:left;
	padding:0 0 0 10px;
	border:0px solid;
}

#speakers .itemdiv{
	width:176px;
	height:84px;
	float:left;
	padding:0 12px 30px 0;
	
	background-image:url(../images/speakers/bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#speakers .itemdiv .imgdiv{
	height:84px;
	width:64px;
	float:left;
	padding:5px 3px 0 7px;
}

#speakers .itemdiv .copydiv{
	height:72px;
	width:102px;
	float:left;
	padding:3px 0px 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}


#speakers .itemdivBig{
	width:548px;
	height:86px;
	float:left;
	padding:0 116px 30px 116px;
	
	background-image:url(../images/speakers/big-bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#speakers .itemdivBig .imgdiv{
	height:84px;
	width:64px;
	float:left;
	padding:5px 3px 0 7px;
}

#speakers .itemdivBig .copydiv{
	height:72px;
	width:160px;
	float:left;
	padding:8px 10px 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#speakers .itemdivBig .copydiv a, #speakers .itemdivBig .copydiv a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
}




#speaker-mouseover{
	width:212px;
}

#speaker-mouseover .top{
	height:8px;
	width:212px;
	background-image:url(../images/white-bg-top.png);
	background-repeat:no-repeat;
	background-position:left;
}

#speaker-mouseover .copy{
	width:202px;
	padding:0 5px 0 5px;
	background-image:url(../images/white-bg-repeat.png);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
#speaker-mouseover .copy a, #speaker-mouseover .copy a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

#speaker-mouseover .bottom{
	height:21px;
	width:212px;
	background-image:url(../images/white-bg-bottom.png);
	background-repeat:no-repeat;
	background-position:left;
}
.morespeaker-hover{
	position:absolute;
	display:none;
}

/*#speakers .div01
{
	height:105px;
	border:0px solid;
	clear:both;
	
}
#speakers .div02
{
	clear:both;
}*/
.hovertop
{
	width:219px; 
	height:10px; 
	background-image:url('../images/bg-top.png');
}
.hovercontent
{
	width:219px;
	background-image:url('../images/bg-repeat.png'); 
	color: #FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
}
.hovercontent .innercontent
{
	padding-left:10px;
	padding-right:10px;
}
.hoverbottom
{
	width:219px; 
	height:10px; 
	background-image:url('../images/bg-down.png');
}
#menu #registerbtn
{
	position:absolute;
	margin:6px 0 0 450px;
}
#menu #registerbtn .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#menu #registerbtn .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#menu #registerbtn .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#menu #registerbtn .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker1
{
	width:161px;
	border:0px solid #0066FF;
	height:100px;
	position:absolute;
}
#speaker1_hover
{
	position:absolute;
	margin:98px 0 0 70px;
	display:none;
}
#speaker2
{
	width:161px;
	border:0px solid #0066FF;
	position:absolute;
	margin:7px 0 0 185px;	
}
#speaker2_hover
{
	position:absolute;
	margin:105px 0 0 200px;
	display:none;
	z-index:1000;
}
#speaker3
{
	width:161px;
	border:0px solid #0066FF;
	position:absolute;
	margin:50px 0 0 190px;
	height:100px;
}
#speaker3_hover
{
	position:absolute;
	margin:150px 0 0 260px;
	display:none;
}
#speaker-more
{
	width:135px;
	height:120px;
	border:0px solid #0066FF;
	position:absolute;
	margin:20px 0 0 650px;
}
#speaker-more_hover
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:130px 0 0 663px;
	display:none;
}
#morespeaker01
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:130px 0 0 446px;
	display:none;
}
#morespeaker02
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:152px 0 0 446px;
	display:none;
}
#morespeaker03
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:174px 0 0 446px;
	display:none;
}
#morespeaker04
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:196px 0 0 446px;
	display:none;
}
#morespeaker05
{
	width:135px;
	border:0px solid #0066FF;
	position:absolute;
	margin:218px 0 0 446px;
	display:none;
}
#speaker-more_hover .main_btn a:link
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker-more_hover .main_btn a:visited
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker-more_hover .main_btn a:active
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker-more_hover .main_btn a:hover
{
	width:122px;
	height:22px;
	background-image:url(../images/speaker_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#speaker .more
{
	color: #a1a1a1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	padding:30px 0 0 20px;
}

#speaker .title
{
	color: #FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	padding:3px 7px 0 0;
}
#speaker .img
{
	float:left;
	width:60px;
	padding:35px 0 0 5px;
	text-align:center;
	border:0px solid;
}
#speaker .desc
{
	color: #525051;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	line-height:12px;
	padding:32px 0 0 0;
	width:95px;
	float:left;
}
#speaker .desc b
{
	font-size:9px;
	line-height:12px;
}
#menu
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	display:none;
	text-align:left;
	padding-top:5px;
}
#menu a:link
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;	
	text-decoration:none;
}
#menu a:visited
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;	
	text-decoration:none;
}
#menu a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#a8acb6;	
	text-decoration:none;
}
#topmenu
{
	border-top:1px solid #808080;
	height:30px;
}
#topmenu01
{
	background-color:#000000;	
}
#homepage
{
	background-image:url(../images/homepage_img.jpg);
	width:798px;
	height:521px;
}
#homepage .div01
{
	height:87px;
	clear:both;
}

#homepage .div01 .div01_1{
	float:left;
}
#homepage .div01 .div01_1 .main_btn a:link, #homepage .div01 .div01_1 .main_btn a:visited,
#homepage .div01 .div01_1 .main_btn a:active
{
	width:110px;
	height:22px;
	background-image:url(../images/main_btn_no-110.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}

#homepage .div01 .div01_1 .main_btn a:hover
{
	width:110px;
	height:22px;
	background-image:url(../images/main_btn_hi-110.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}


#homepage .div02
{
	height:23px;
	clear:both;
	float:left;
}
#homepage .div02 .div02_1
{
	float:left;
	width:664px;
	height:5px;
	
	/*width:530px;
	padding-left:134px;
	border:0px solid;*/	
}

#homepage .div02 .div02_1 .main_btn{
	float:left;
}
/*#homepage .div02 .div02_1 .main_btn2line a:link, #homepage .div02 .div02_1 .main_btn2line a:visited,
#homepage .div02 .div02_1 .main_btn2line a:active
{
	width:96px;
	height:32px;
	background-image:url(../images/main_btn_no2line.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	line-height:16px;
	text-align:center;
}

#homepage .div02 .div02_1 .main_btn2line a:hover
{
	width:96px;
	height:32px;
	background-image:url(../images/main_btn_hi2line.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
	line-height:16px;
	text-align:center;
}
*/









#homepage .div02 .div02_2
{
	float:left;	
}
#homepage .div02 .div02_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div02 .div02_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div02 .div02_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div02 .div02_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}

#homepage .div03
{
	height:65px;
	clear:both;
}
#homepage .div03 .div03_1
{
	float:left;
	width:359px;	
}
#homepage .div03 .div03_2
{
	float:left;		
}
#homepage .div03 .div03_2 .over
{
	position:absolute;	
}
#homepage .div03 .div03_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div03 .div03_2 .desc_bg
{
	position:absolute;
	float:right;
	display:none;
}
#homepage .div04
{
	height:94px;
	clear:both;
}
#homepage .div04 .div04_1
{
	float:left;
	width:165px;	
}
#homepage .div04 .div04_2
{
	float:left;	
}
#homepage .div04 .div04_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div04 .div04_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div04 .div04_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div04 .div04_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05
{
	height:25px;
	clear:both;
}
#homepage .div05 .div05_1
{
	float:left;
	width:437px;	
}
#homepage .div05 .div05_2
{
	float:left;	
}
#homepage .div05 .div05_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05 .div05_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05 .div05_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div05 .div05_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06
{
	height:90px;
	clear:both;
}
#homepage .div06 .div06_1
{
	float:left;
	width:217px;	
}
#homepage .div06 .div06_2
{
	float:left;	
}
#homepage .div06 .div06_2 .over
{
	position:absolute;	
}
#homepage .div06 .div06_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div06 .div06_2 .desc_bg
{
	background-image:url(../images/desc_bg.png);
	background-repeat:no-repeat;
	width:146px;
	height:67px;
	position:absolute;
	float:right;
	display:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:17px;
	padding-top:5px;
	padding-left:10px;
}
#homepage .div07
{
	height:87px;
	clear:both;
}
#homepage .div07 .div07_1
{
	float:left;
	width:608px;	
}
#homepage .div07 .div07_2
{
	float:left;	
}
#homepage .div07 .div07_2 .main_btn a:link
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div07 .div07_2 .main_btn a:visited
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div07 .div07_2 .main_btn a:active
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_no.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}
#homepage .div07 .div07_2 .main_btn a:hover
{
	width:96px;
	height:22px;
	background-image:url(../images/main_btn_hi.png);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;
	line-height:22px;
	text-align:center;
}

#homepage .learn-more
{
	width:282px;
	position:absolute;
}

#homepage .learn-more .learn-copy
{
	background-image:url(../images/learn-more-bg-repeat.png);
	width:272px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:15px;
	padding-top:5px;
	padding-left:10px;
}
#homepage .learn-more .learn-copy a
{
	color:#FFF;
}
#homepage .learn-more .learn-bottom
{
	background-image:url(../images/learn-more-bg-bottom.png);
	background-repeat:no-repeat;
	width:292px;
	height:21px;
}

.cloud_power_hover
{
	/*display:none;*/
	/*float:left;*/
	width:110px;
	position:absolute;
	/*height:85px;*/
}

.register_hover
{
	display:none;
	float:left;
	width:96px;	
}
.learnmore_hover
{
	display:none;
	width:96px;
	float:left;
}
#learnmoredesc
{
	float:left;
	display:none;
	padding-left:0px;
}
#sponsorover
{
	float:left;
	display:none;
}
.tell_hover
{
	position:absolute;
	display:none;
}
#learn02
{
	margin-top:22px;
	display:none;
}
#learn03
{
	margin-top:42px;
	display:none;
}

#sponsor01
{
	padding-left:2px;
}
#sponsor02
{
	margin-top:22px;
	padding-left:2px;
}
#sponsor03
{
	margin-top:44px;
	padding-left:2px;
}
